How to install libpwquality-dev on Debian Unstable (Sid)